{% extends "post.html" %}

{% set title = 'Adventní drabble č.7 (2024)' %}

{% block content %}

  <h2>Adventní drabble č.7</h2>

<p>Byl dnes jasný den. Lovec se z úbočí hory díval na vesničky rozeseté tu a tam po krajině. Vše chudé, sešlé a nevábné, nic malebného a čistého, žádný pastorální ráj, jak si to představují u dvora. Lidé upracovaní a tvrdí k sobě i k jiným, pod vládou pánů, kteří se o ně pramálo starají.</p>
<p>Ale to nebyla jeho věc. Najali ho na práci. Jakési zvíře tu napadalo lidi a dobytek a začínala se šířit panika, že je za tím snad dokonce nějaké nové vtělení samotné Gévaudanské bestie. Na nic takového muž nevěřil, soudil, že se pravděpodobně jedná o vzteklého vlka, ale když dnes spatřil roztrhaný trup velikého býka, musel přiznat, že jeho jistota je poněkud nahlodána. Co mohlo rozsápat tak veliké a silné zvíře?</p>
<p>Jasně viditelná stopa v trávě, zčásti ušlapaná, zčásti krvavá, jej vedla od nebohého býka vzhůru k lesu. Ozbrojený dobrou mušketou, dvěma pistolemi a velkým tesákem a vybavený křesadlem, dalekohledem a dalšími nezbytnostmi se vydal stíhat stvoření, které jíž po několik týdnů sužovalo kraj.</p>
<p>Čím více se blížil k hranici lesa, tím více v něm sílil pocit, že jej odtamtud něco pozoruje. Byl jasný den a na něj přesto padala zvláštní tíseň. Bojoval v Kanadě s Brity i Indiány. Zabil mnoho vlků, doma i za oceánem. Někdy se dostal do nebezpečné situace, a jeden den si bude pamatovat do konce života. Ale uvědomoval si, že nikdy předtím necítil takovou tíseň jako dnes. Necítil strach, jen vědomí jakési neodvratnosti, vědomí, že dnes se stane, co se má stát bez ohledu na to, co udělá on sám. Možná už bylo na čase. Ten den si s sebou nosil příliš dlouho a byl unavený. Možná je dnes dobrý den to ukončit.</p>
<p>Použil dalekohled, který se mu houpal u boku. Ano, tam u toho velkého stromu zahlédl pohyb. Něco velkého. Vzápětí to zmizelo, ale stihl si do mysli vštípit odlesk světla v oku tvora. I na tu vzdálenost mu oko připadalo podlitý krví.</p>
<p>Opatrně se vydal tím směrem a za několik chvil už s puškou připravenou k ráně vstoupil do lesa.</p>
<p>Ano, tady bylo zválené místo, tady tvor musel číhat. I když to nebyl správný výraz, protože se neschovával, ale naopak ho jako by vyzýval ho následovat. Postupoval dále a rozhlížel se. Stopy byly čím dál zřetelnější a čím dál více krvavé. Pak najednou končily stopy zvířete a pokračovaly stopy člověka. Drobná útlá chodidla, ne větší než dětská, musela zanechat takové stopy. Bylo to tak podobné pasti, že zaváhal, jestli má pokračovat. Dodal si odvahy a šel dál. Přes veškerou snahu a opatrnost nikde nezaznamenal nic podezřelého. Rozhodl se chvíli počkat a zaposlouchat se. Někde v dálce uslyšel drobný nápěv beze slov, jako zpívaný dítětem na kůru, pak slabý pláč.</p>
<p>Šálí ho smysly? Ten hlásek poznává. Není pochyb. Jde za ním, na nebezpečí teď nedbá. Pak se ocitne na palouku. U malé studánky sedí dívenka. Přesně taková, jak si ji pamatuje. Otočí se k němu a krev se jí řine z hrudníčku. „Budeš si se mnou hrát?“ ptá se ho.</p>
<p>„Budu,“ řekl a vystřelil. Pak použil tesák a dělal, co musel udělat. Když dokončil svou práci, vzal jednu z pistolí a obrátil ji proti sobě. Stiskl spoušť. Rána nevyšla. Vzal druhou. Stejný výsledek.</p>
<p>„Co po mně ještě chceš,“ vykřikl do nebes. Odpovědělo mu jen ticho. Chvíli tam seděl a plakal. Pak očistil tesák, nabil pušku a vrátil se z lesa. Tohle bude muset prožít ještě nesčetněkrát, to už věděl jistě.</p>


  {% endblock %}
